{
	"ambientocclusion": false,
	"textures": {
        "particle": "#all"
    },
    "elements": [
        {   "from": [ 0, 1, -1 ],
            "to": [ 18, 19, 17 ],
			"rotation": { "origin": [ 9, 10, 8 ], "axis": "x", "angle": 22.5, "rescale": false },
			"shade": true,
            "faces": {
				"up": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "up" },
                "down": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "down" },
                "north": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "north" },
                "south": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "south" }
            }
        },
		{   "from": [ 0, 1, -1 ],
            "to": [ 18, 19, 17 ],
			"rotation": { "origin": [ 9, 10, 8 ], "axis": "x", "angle": -22.5, "rescale": false },
			"shade": true,
            "faces": {
				"up": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "up" },
                "down": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "down" },
                "north": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "north" },
                "south": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "south" }
            }
        },
		{   "from": [ 0, 1, -1 ],
            "to": [ 18, 19, 17 ],
			"rotation": { "origin": [ 9, 10, 8 ], "axis": "z", "angle": 22.5, "rescale": false },
			"shade": true,
            "faces": {
				"up": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "up" },
                "down": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "down" },
                "west": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "west" },
                "east": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "east" }
            }
        },
		{   "from": [ 0, 1, -1 ],
            "to": [ 18, 19, 17 ],
			"rotation": { "origin": [ 9, 10, 8 ], "axis": "z", "angle": -22.5, "rescale": false },
			"shade": true,
            "faces": {
				"up": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "up" },
                "down": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "down" },
                "west": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "west" },
                "east": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "east" }
            }
        },
		{   "from": [ 0, 1, -1 ],
            "to": [ 18, 19, 17 ],
			"rotation": { "origin": [ 9, 10, 8 ], "axis": "y", "angle": 22.5, "rescale": false },
			"shade": true,
            "faces": {
                "north": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "north" },
                "south": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "south" },
                "west": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "west" },
                "east": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "east" }
            }
        },
		{   "from": [ 0, 1, -1 ],
            "to": [ 18, 19, 17 ],
			"rotation": { "origin": [ 9, 10, 8 ], "axis": "y", "angle": -22.5, "rescale": false },
			"shade": true,
            "faces": {
				"north": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "north" },
                "south": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "south" },
                "west": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "west" },
                "east": { "uv": [ 0, 0, 16, 16 ], "texture": "#better", "rotation": 90, "tintindex": 0, "cullface": "east" }
            }
        }
    ]
}